
.logo-bar {
    margin: 2px 0 2px 0;
    float: left;
}

.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  width: auto;
}
.customnav .navbar-brand {
  display: flex;
  align-items: center;
}
.customnav .navbar-brand>img {

}
/* button starts */

button.btn {
	height: 30px;
	background: #d00000 !important;
    margin: 5px 0 10px 0;
    padding: 5px 0 20px 0;
    vertical-align: middle;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
	width:100%;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.btn:hover { 
	opacity: 0.6; 
	color: #fff; 
}

button.btn:active { 
	outline: 0; 
	opacity: 0.6; 
	color: #fff; 
	-moz-box-shadow: none; 
	-webkit-box-shadow: none; 
	box-shadow: none; 
}

button.btn:focus { 
	outline: 0; 
	opacity: 0.6; 
	background: #d00000; 
	color: #fff; 
}

button.btn:active:focus, button.btn.active:focus { 
	outline: 0; 
	opacity: 0.6; 
	background: #d00000; 
	color: #fff; 
}
/* button ends */

/* yellow bar starts */
.yellow-bar{
	background:url(../images/yellow-bar.jpg) repeat;
	padding-top:10px;
}
.yellow-bar p{
	text-align:center;
	font-size:22px;
}
/* yellow bar ends */

/* footer links bar starts */
.foot-bar {
	padding: 20px 0px 10px 0px;
	background: #fff;
}
.foot-nav a {
	text-decoration: none;
	color:#666;
}
.foot-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.foot-nav li {
	float: left;
	width: auto;
	font-size: 15px;
	text-align: center;
	border-right: 1px solid #000;
	padding-right: 15px;
	padding-left: 15px;
}
.foot-nav li:last-child {
	border-right: 0px;
}
/* footer links bar ends */

/* brand bar starts */
.brand-bar {
	background: #fff;
	width:100%;
}

/* brand bar ends */

/* home banner starts */
.home-banner {
	background:url(../images/goudsmatrimony.jpg) center center fixed; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.home-ad {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:15px;
}
/* home banner ends */


/*Form Pages Css starts here*/
.form-container{
	width:100%;
	float:left;
	}

.form-container .col-lg-6, .form-container .col-lg-12{
	padding:0px;
	margin-bottom:12px;
	}	
.form-container .col-lg-6 input, .form-container .col-lg-6 select{
	width:60%;
	float:left;
	border:#CCC solid 1px;
	padding:5px 5px 5px 5px;
	}
.form-container .col-lg-6 label{
	width:60%;
	color:#FFF;
}	
.search-title{
	color:#fff;
}
.form-container .col-lg-6 i, .form-container .col-lg-12 i{
	position:absolute;
	left:1px;
	top:1px;
	background:#e1e2e3;
	padding:13px 16px;
	color:#394551;
	width:46px;
	text-align:center;
	}
.form-container .col-lg-4 {
    width: 31.333%;
}	
.form-container .col-lg-4 i {
    left: 16px !important;
	}
.mar-l20{
	margin-left:20px;
	}					
 @media (max-width: 1260px) {
}
@media (max-width:1199px) {
.form-container .col-lg-12, .form-container .col-lg-6, .form-container .col-lg-4{
	width:100%;
	float:left;
	}
.form-container .col-lg-6{
	width:50%;
	}		
.form-container .col-lg-4{
	width: 31.333%;
	}
	}
@media (max-width:1024px) {
	}
 @media (max-width:992px) {	
.form-container .col-lg-6 input, .form-container .col-lg-6 select,  .form-container .col-lg-12 textarea {
    width: 95%;
}	
.form-container .col-lg-12 textarea {
    width: 98%;
}
.form-container .col-lg-4 {
    width: 31.333%;
	padding-right:0px;
}
	}
 @media (max-width: 900px) {
}
 @media (max-width: 850px) {
}
 @media (max-width: 800px) {
	}
 @media (max-width: 767px) {

.form-container .col-lg-12, .form-container .col-lg-6, .form-container .col-lg-4{
	width:100%;
	float:left;
	}
.form-container .col-lg-6{
	width:100%;
	}		
.form-container .col-lg-4{
	width: 31.333%;
	}
}
 @media (max-width:640px) {
	}
 @media (max-width:568px) {
}
 @media (max-width: 480px) {
.form-container button{
	width:100%;
	margin-bottom:10px;
	}
.form-container .col-lg-6 input, .form-container .col-lg-6 select, .form-container .col-lg-12 textarea {
    width:100%;
}
.form-container .row {
    margin-right:0px;
    margin-left:0px;
}
.form-container .col-lg-4 {
    width: 100%;
    padding: 0;
}
.form-container .col-lg-4 i {
    left: 1px !important;
}				 
}

/*Form Pages Css ends here*/	

.body-container {
	margin: 5px 5px 5px 5px;
}
.page-title {
  padding-bottom: 5px;
  margin: 10px 0 10px;
  border-bottom: 1px solid #eee;
  color:#d00000;
}


.error {
	color: #D8000C;
}
/** Ticker starts **/
	.ticker-wrap {
		width: 100%;
		overflow: hidden;
		height: 2rem;
		background-color: #d00000;
		box-sizing: content-box;
		color:#ffffff!important;
		
	}
	.ticker-wrap .ticker {
		display: inline-block;
		height: 1rem;
		line-height: 2.5rem;
		white-space: nowrap;
		box-sizing: content-box;
		
		  -webkit-animation-iteration-count: infinite;
		  animation-iteration-count: infinite;
		  -webkit-animation-timing-function: linear;
		  animation-timing-function: linear;
		  -webkit-animation-name: ticker;
		  animation-name: ticker;
		  -webkit-animation-duration: 4s;
		  animation-duration: 4s;
	}
	.ticker-wrap .ticker__item {
  		display: inline-block;
  		font-size: 16px;
	}
	.ticker__item a {
		color:white;
	}
/** Ticker ends **/